﻿
.UpChanged {
	background-color: #bae7d7;
	}
.DownChanged {
	background-color: #ffcbcb;
	}
.SimpleChanged {
	background-color: #e0e0e0;
	}
.UpFontChanged {
	color: #006600;
	}
.DownFontChanged {
	color:#b50000;
	}
tr.parentRow.UpFontChanged td a {
	color:#006600;
	}
tr.parentRow.DownFontChanged td a {
	color:#b50000;
	}
tr.parentRow td a {
	color:#333;
	}
